[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [backports & security]



* John Hasler <jhasler@debian.org> [2006-06-04 18:34]:
> Felix C. Stegerman writes:
> > I'll stick with stable and backport mysql, vim and the kernel
> > myself.
> 
> First check backports.org.  Someone probably has already done it
> (and there are 2.6 kernels in Stable).

backports.org has mysql-server 5.0, but neither vim 7.0 nor
linux-image 2.6.16 for powerpc.  And since the latest 2.6 kernels for
ppc are much better than older ones, I'd rather use 2.6.16 then 2.6.8.

Thanks for the tip though.


- Felix

-- 
Felix C. Stegerman <flx@obfusk.net>                  http://obfusk.net
~ "Any sufficiently advanced bug is indistinguishable from a feature."
~   -- R. Kulawiec
~ vim: set ft=mail tw=70 sw=2 sts=2 et:

Attachment: pgpmjINl6aByX.pgp
Description: PGP signature


Reply to: